Jump to content


Photo

Estou Comproblemas...


  • Faça o login para participar
2 replies to this topic

#1 TwL

TwL

    Normal

  • Usuários
  • 69 posts
  • Sexo:Não informado

Posted 21/06/2004, 04:00

Meu problema é o seguinte, estou com problemas em relação a configurção do mysql, não consigo configurarnem o mysql nem o php.

Estou usando o apache 1.3.31 como servidor, o mysql 5.0 alpha e o php 4.3.6

Valeu pela ajuda (y)

#2 brunoalves

brunoalves

    Linux user #392843

  • Ex-Admins
  • 1018 posts
  • Sexo:Não informado
  • Localidade:Rio de Janeiro

Posted 21/06/2004, 06:10

Twl,

por que você não tenta o PHPTriad, ele já instala os tres configurados (não sei em quais versões).

Se você quiser mesmo instalar cada um individualmente, vai precisar editar o MySql.ini (para o MySql rodar), normalmente a configuração padrão roda sem problemas.

Para rodar o PHP no Apache, você deve editar o http.conf para carregar o PHP como módulo, no txt que acompa a instalação do PHP ensina como.

Abraço.

#3 TwL

TwL

    Normal

  • Usuários
  • 69 posts
  • Sexo:Não informado

Posted 22/06/2004, 00:06

Valeu mesmo brunoalves,

Vou baixar essa versao do php e ver no que vai dar. Mesmo assim vo correr atraz pra aprender a estalar no braço.

Meus agradecimentos (y)




2 user(s) are reading this topic

0 membro(s), 2 visitante(s) e 0 membros anônimo(s)

IPB Skin By Virteq